<?php
	date_default_timezone_set('America/Bogota');

	//BASE DE DATOS ADMINISTRACION
	// $connect = mysqli_connect("192.168.100.53", "userYca", "&/%(KnowOut3415", "ournorth2021") or die("No conecta");
	// $connect = mysqli_connect("3.227.233.203", "wtredata", "password", "ournorth2021") or die("No conecta");
	// $connect = mysqli_connect("localhost", "wtredata", "password", "ournorth2021") or die("No conecta");
	$connect = mysqli_connect("3.227.233.203", "wtredata", "password", "prueba_astellas") or die("No conecta");
	mysqli_set_charset($connect,"utf8");

	setlocale(LC_TIME,"es_ES");
	$url = 'http://'.$_SERVER['SERVER_NAME'];	
	$api = $url.'/api/';
	$recursos = $url.'/recursos/';	
?>

